@charset "utf-8";

/*--------------------------------------------------------------*/
/* 仙台放送　放送基準 (2026/05/12)　▼ */
/*--------------------------------------------------------------*/

.archive-wrap {
	width:100%;
	margin: 0px auto 0px auto;
	padding:0px 0px 0px 0px;
	font-family: sans-serif;
	}


/* タイトル */

.archive-title {
	position: relative;
margin:0px 0px 0px 0px;
	padding: 10px 0px 10px 10px;
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.9, #dddddd), color-stop(0.25, #eeeeee));
	background: -webkit-linear-gradient(top, #eeeeee 25%, #dddddd 90%);
	background: -moz-linear-gradient(top, #eeeeee 25%, #dddddd 90%);
	background: -o-linear-gradient(top, #eeeeee 25%, #dddddd  90%);
	background: -ms-linear-gradient(top, #eeeeee 25%, #dddddd 90%);
	background: linear-gradient(top, #eeeeee 25%, #dddddd 90%);
	border-top:1px solid #777777;
	font-family:HiraKakuProN-W6,"ヒラギノ角ゴ Pro W6";
	font-size:16px;
	font-weight:600;
	line-height:20px;
	color: #000000;
	cursor: pointer;
	transition: background-color 0.3s;
	}


.archive-title:hover,
.archive-wrap.open .archive-title {
/*	background-color: #5577dd;*/
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0.90, #bbdddd), color-stop(0.25, #cceeee));
	background: -webkit-linear-gradient(top, #cceeee 25%, #bbdddd 90%);
	background: -moz-linear-gradient(top, #cceeee 25%, #bbdddd 90%);
	background: -o-linear-gradient(top, #cceeee 25%, #bbdddd 90%);
	background: -ms-linear-gradient(top, #cceeee 25%, #bbdddd 90%);
	background: linear-gradient(top, #cceeee 25%, #bbdddd 90%);
	}


/* アイコン */

.archive-icon {
	position: absolute;
	right: 18px;
	top: 50%;
	width: 10px;
	height: 10px;
	border-right: 2px solid #009999;
	border-bottom: 2px solid #009999;
	transform:
		translateY(-70%)
		rotate(45deg);
	transition: transform 0.5s;
	}


/* 開いた時 */

.archive-wrap.open .archive-icon {
	transform:
		translateY(-30%)
		rotate(-135deg);
	}


/* リスト */

.archive-list {
	list-style: none;
	margin: 0;
	padding: 0;
	background-color: #dddddd;
	overflow: hidden;
	max-height: 0;
	transition: max-height 0.5s ease;
	}


/* 開いた時 */

.archive-wrap.open .archive-list {
	max-height: 3000px;
	}


/* リンク */

.archive-list li a {
	display: block;
	padding: 12px;
	color: #333333;
	text-decoration: none;
	}


/* hover */

.archive-list li a:hover {
	background-color: #c0c0c0;
	}


/* 開閉される本文エリア */

.archive-content {
	background-color: #ffffff;
	overflow: hidden;
	max-height: 0;
	padding: 0 14px;
	transition:
		max-height 0.4s ease,
		padding 0.5s ease;
	}


/* 開いた時 */

.archive-wrap.open .archive-content {
	max-height:3000px;
	padding: 14px;
	}



/* 開いたコンテンツの設定 -----------------------------*/

dl.standards{
	margin:10px 10px 15px 10px;
	}

dl.standards dt{
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	color:#005555;
	font-family:HiraKakuProN-W6,"ヒラギノ角ゴ Pro W6";
	font-size:16px;
	line-height:22px;
	letter-spacing:0px;
	}

dl.standards dd{
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	color:#000000;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	font-size:14px;
	line-height:22px;
	letter-spacing:0px;
	}

ol.body_list{
	margin:0px 0px 0px 18px;
	padding:10px 0px 10px 10px;
	}

ol.body_list li{
	margin:0px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	color:#000000;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	font-size:14px;
	line-height:20px;
	letter-spacing:0px;
	}

/* Table --------------------------------------*/
table.standards_table{
	margin:10px 0px 15px 0px;
	padding:0px 0px 0px 0px;
	border-collapse:collapse;
	border-top:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	}

.standards_table th{
	margin:0px 0px 0px 0px;
	padding:8px 10px 8px 10px;
	background-color:#eeeeee;
	vertical-align:center;
	text-align:center;
	line-height:16px;
	font-size:12px;
	font-family:HiraKakuProN-W6,"ヒラギノ角ゴ Pro W6";
	color:#000000;
	border-top:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	}

.standards_table th.tight{
	margin:0px 0px 0px 0px;
	padding:2px 10px 2px 10px;
	background-color:#eeeeee;
	vertical-align:center;
	text-align:center;
	line-height:16px;
	font-size:12px;
	font-weight:bold;
	font-family:HiraKakuProN-W6,"ヒラギノ角ゴ Pro W6";
	color:#000000;
	border-top:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	border-left:1px solid #aaaaaa;
	}

.standards_table th.tight_header{
	margin:0px 0px 0px 0px;
	padding:2px 10px 2px 10px;
	background-color:#dddddd;
	vertical-align:center;
	text-align:center;
	line-height:16px;
	font-size:12px;
	font-family:HiraKakuProN-W6,"ヒラギノ角ゴ Pro W6";
	color:#000000;
	border-top:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	border-left:1px solid #aaaaaa;
	}

.standards_table td{
	margin:0px 0px 0px 0px;
	padding:8px 10px 8px 10px;
	vertical-align:top;
	text-align:left;
	line-height:18px;
	font-size:12px;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	color:#000000;
	border-top:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	}

.standards_table td.right{
	margin:0px 0px 0px 0px;
	padding:8px 10px 8px 10px;
	vertical-align:top;
	text-align:right;
	line-height:18px;
	font-size:12px;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	color:#000000;
	border-top:1px solid #aaaaaa;
	border-bottom:1px solid #aaaaaa;
	}



/* Table (旧仕様) --------------------*/
table.cm_standard{
	margin:10px 0px 15px 0px;
	padding:0px 0px 0px 0px;
	border-collapse:collapse;
	border:1px solid #aaaaaa;
	}

table.cm_standard th{
	margin:0px 0px 0px 0px;
	padding:8px 10px 8px 10px;
	background-color:#eeeeee;
	vertical-align:center;
	text-align:center;
	line-height:16px;
	font-size:12px;
	font-family:HiraKakuProN-W6,"ヒラギノ角ゴ Pro W6";
	color:#000000;
	border:1px solid #aaaaaa;
	}

table.cm_standard th.slash{
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	background-image:url("../../../company/images/slash.png");
	background-size:100% 100%;
	}

table.cm_standard th.slash .head_right{
	margin:0px 5px 25px 0px;
	padding:0px 0px auto auto;
	text-align:right;
	line-height:16px;
	font-size:11px;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	}

table.cm_standard th.slash .head_left{
	margin:25px 10px 0px 5px;
	padding:auto auto 0px 0px;
	text-align:left;
	line-height:16px;
	font-size:11px;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	}

table.cm_standard td{
	margin:0px 0px 0px 0px;
	padding:8px 10px 8px 10px;
	vertical-align:top;
	text-align:left;
	line-height:14px;
	font-size:10px;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	color:#000000;
	border:1px solid #aaaaaa;
	}

table.cm_standard td.right{
	margin:0px 0px 0px 0px;
	padding:8px 10px 8px 10px;
	vertical-align:top;
	text-align:right;
	line-height:14px;
	font-size:10px;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	color:#000000;
	border:1px solid #aaaaaa;
	}



.standards_notice{
	margin:10px 0px 20px 0px;
	padding:0px 0px 0px 0px;
	line-height:14px;
	font-size:10px;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	color:#555555;
	}

ul.standards_notice_list{
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	}

ul.standards_notice_list li{
	line-height:14px;
	font-size:10px;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	color:#555555;
	}

ul.standards_change_log{
	width:190px;
	margin:20px auto 20px auto;
	padding:10px 20px 10px 20px;
	list-style:none;
	border:1px solid #7799aa;
	border-radius:10px;
	}

ul.standards_change_log li{
	line-height:20px;
	font-size:13px;
	font-family:HiraKakuProN-W3,"ヒラギノ角ゴ Pro W3";
	color:#000000;
	}


